@charset "utf-8";
/* CSS Document */

/* account */


/*.nav_registered, .content-nav, .accountnavtext {*/
.nav_registered, .content-nav {
    border: 1px solid #eee;
    font-size: 80%;
    margin: 70px 0 20px;
    padding: 10px;
    width: 180px;
}
#container.pt_account #content {
    margin:60px 0 ;
    width: 740px;
}


	/* breadcrumb */

.pt_order .breadcrumb, .pt_account .breadcrumb, .pt_wishlist .breadcrumb, .pt_libfoldernav .breadcrumb, .pt_customerservice .breadcrumb {
    display: block;
    left: 0;
    position: absolute;
    top: 1px;
}


.registration {

    width: 41em;
}
.registration-subtitle {
    font-size: 83%;
    line-height: 1.3;
	margin:1px 0 50px 100px;
	

}
.ui-dialog .ui-dialog-content p, .ui-dialog .ui-dialog-content span{
	font-size:12px;}
.ui-dialog .ui-dialog-content span {
    height: 35px;
    padding: 15px 0 0;
}

.ui-dialog .ui-dialog-content #EditAddressForm .editaddress span.delimiter {
	display:block;
	float:left;
	margin:0 1px;
}

#container.pt_account #main .accountlogin h1 {
    display: block;
    margin: 0 0 40px;
}
.accountnavtext {

    margin-top: 15px;
}

#leftcolumn .contentasset {
    margin: 8px 0 0 0;
}
.nav_registered h3, .content-nav h3 {

    font-size: 90%;
}
h1, #main h1 {
    color: #606060;
    /*font: bold 110%/1.4 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS P Gothic",sans-serif;*/
}

form .label {
    text-align: left;
	 width: 13em;

}

.registration .labeltext {
    color: #666;
    font-size: 70%;
    font-weight: normal;
}

.contactpreferences .checkbox label {
	color:#C00;
    font-size: 70%;
    font-weight: normal;
}
.contactpreferences form[action*="/ContactPreferences-Show/"] .checkbox label  {
	color:#3c3d42;
    font-size: 80%;
}

.mailingoptions_registration .checkbox label　{
    font-size: 70%;

}
.formfield .checkbox {
	margin-bottom:-10px;
}

.checkoutlogindialog #checkoutloginContainer .returningcustomersform .username {
	margin-bottom:13px;
}


.registrationform .formactions {
    float: right;
    margin: 70px 600px 50px 0;
    width: 200px;
}

.accountlanding .linkcontinueshopping {
    background-color: #155091;
    float: left;
    font-size: 70%;
    margin-right: 10px;
    padding: 10px 25px 10px 20px;
}

.pt_account #main h1 {
    display: block;
    margin-left: 40px;
}

.contactpreferences .editprefernces form[action*="/ContactPreferences-Show/"] fieldset {  /* 150127 kaku add */
	left:0;
	top:-100px;
}

@-moz-document url-prefix() { /* firefox only */
	.contactpreferences .editprefernces form[action*="/ContactPreferences-Show/"] fieldset {
	/*left:-740px;*/
	top:8px;
}	}
}

.contactpreferences .editprefernces .formfield {
    font-size: 70%;
    margin: 0 40px 10px;
}

.contactpreferences .editprefernces form[action*="/ContactPreferences-Show/"] .formfield {
    margin-left: 40px!important; /* 150127 kaku add */
}

.ui-dialog .ui-dialog-content .checkoutlogin .logincustomers .password .labeltext {
    height: 35px;
    padding: 0;
}

.checkoutlogindialog .guestcontinue .continuecheckoutbutton .bluebuttonmedium{
    height: 50px;
	margin: 13px 0 0 0;
}

.checkoutlogindialog #checkoutloginContainer .returningcustomers .formactions .bluebuttonextrasmall {
    height: 50px;
	margin: 5px 0 0 0;
}

.checkoutlogindialog #checkoutloginContainer .checkoutlogin .createaccount button span {
    padding: 0 0 15px;
}
.cartloginpanel button span, .cartnewcustomer button span, .cart .couponcode button span, .cartfooter .formactions button span, .registration button span, .orders button span, .productdetail .addtocartbar .addtocart button.addtocartbutton span, .productdetail .store-locator-button span, button.createaddress span, .logincustomers button span, .createaccount button span, .edit_address_form button span, .passwordreset button span, button.preferencebtn span, button.createaddress span, .checkout .continuecheckout span, .confirmationcontainer button span, .sendtofriend button span, .pt_customerservice #content .contactus button span, button.actionbtn span {
	background:#155091;
}